Subject: RE: IPP> Will vendors implement additional protocols beyond IPP?

From: "Wagner, William" <[email-masked]>
Date: Fri, 13 Feb 1998 18:46:00 -0500

Jay, 

I didn't add a smiley face because it is not funny. The fact is that no
printer OEM ever wants to drop any protocol or service. And since this
is so, I would be less bothered about adding some additional protocols,
if they are useful, then hearing continuing demands for NetBEUI (for
example). I would love to drop LPD (fat chance) and would gladly add a
nice, well defined, well behaved protocol.

W. A. Wagner (Bill Wagner)
OSICOM/DPI

> -----Original Message-----
> From:	Jay Martin [SMTP:[email-masked]]
> Sent:	Friday, February 13, 1998 4:04 PM
> To:	Wagner, William
> Cc:	[email-masked]
> Subject:	IPP> Will vendors implement additional protocols beyond
> IPP?
> 
> Bill,
> 
> You wrote on the "host-to-device thread":
> 
> > As to supporting multiple protocols, take a look at what we have
> today.
> >
> > [...]
> >
> > Hey, whats wrong with adding a couple more?
> 
> You didn't tack on a "smiley face" on the end of that last
> sentence, so I don't know if you were joking or being serious.
> 
	......